RubyGems Navigation menu

allocine_parser 1.5.1

Easily use Ruby to find information on allocine API.

Versiones:

  1. 1.6.1 - March 13, 2013 (10,5 KB)
  2. 1.6.0 - November 11, 2011 (10,5 KB)
  3. 1.5.1 - March 13, 2013 (10,5 KB)
  4. 1.5.0 - November 06, 2011 (10 KB)

dependencias de Development (2):

  • rdoc >= 0
  • rspec ~> 1.3.2
  • Propietarios:

    Autores:

    • Matthieu Lamarque

    SHA 256 checksum:

    cc31b798de012417c8d78b560d76cf175715269467d3bbd69cc34f6702315a48

    Total de descargas 16.574

    Para esta versión 3.516

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: